- Unraid:
    - Dashboard:
      - icon: unraid.png
        href: http://YOUR_NAS_IP/Dashboard
        abbr: UI
    - Docker:
      - icon: sh-docker
        href: http://YOUR_NAS_IP/Docker
        abbr: DK
    - Shares:
      - icon: files.png
        href: http://YOUR_NAS_IP/Shares
        abbr: FS
    - Scripts:
      - icon: sh-bash
        href: http://YOUR_NAS_IP/Settings/Userscripts
        abbr: SH

- Quick Access:
    - Pi-hole:
      - icon: pi-hole.png
        href: http://YOUR_NAS_IP:8053/admin
        abbr: PI
    - Tailscale:
      - icon: tailscale.png
        href: https://login.tailscale.com/admin
        abbr: TS
    - Router:
      - icon: sh-router
        href: http://YOUR_ROUTER_IP
        abbr: RT
    - Netdata:
      - icon: netdata.png
        href: http://YOUR_NAS_IP:19999
        abbr: ND